.pw-custom-slider-container {
  position: relative;
  overflow: hidden;
}

.pw-custom-slider-container .custom-slider-wrapper {
  display: flex;
  scroll-behavior: smooth;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.pw-custom-slider-container .custom-slider-wrapper::-webkit-scrollbar {
  display: none;
}

.pw-custom-slider-container .custom-slide {
  flex: 0 0 auto;
  scroll-snap-align: start;
  box-sizing: border-box;
  padding: 0 10px;
}

.pw-custom-slider-container .slider-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  background: url("/user/documents/pw/icons/sipka.svg") no-repeat center center;
  background-size: contain;
  border: none;
  width: 40px;
  height: 40px;
  cursor: pointer;
  transition: background 0.3s ease;
}

.pw-custom-slider-container .slider-arrow:hover {
  background-image: url("/user/documents/pw/icons/sipka_hover.svg?v=1");
}

.pw-custom-slider-container .left-arrow {
  left: 0;
  transform: translateY(-50%) rotate(180deg);
}

.pw-custom-slider-container .right-arrow {
  right: 0;
}

.pw-custom-slider-container .intro-slide {
  background: rgba(229, 206, 153, 0.25);
  padding: 3em;
  display: grid;
}

.pw-custom-slider-container .intro-slide .heading {
  text-align: left;
  font: normal normal normal 16px/24px Poppins;
  letter-spacing: 0px;
  color: #23436c;
  display: flex;
  flex-direction: column;
  margin-bottom: 2em;
}

.pw-custom-slider-container .intro-slide .text {
  text-align: left;
  font: normal normal normal 16px/22px Poppins;
  letter-spacing: 0px;
  color: #23436c;
}

.pw-custom-slider-container .intro-slide a {
  text-align: center;
  font: normal normal normal 12px/24px Poppins;
  letter-spacing: 0px;
  color: #23436c;
  text-transform: uppercase;
  background: #e5ce99 0% 0% no-repeat padding-box;
  line-height: 8px;
  padding: 16px 24px;
}

.type-index .pw-custom-slider-container {
  margin-block: 5em;
}

.pw-custom-slider-container .custom-product-card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  margin-block: 10px;
}

.pw-custom-slider-container .custom-product-img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.pw-custom-slider-container .custom-product-name {
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  text-align: left;
  font-size: 22px;
  letter-spacing: 0px;
  color: #a08353;
  height: 46px;
  font-weight: 300;
  padding-left: 20px;
  padding-right: 20px;
}

.pw-custom-slider-container .custom-product-desc {
  text-align: left;
  font: normal normal normal 14px/20px Poppins;
  letter-spacing: 0px;
  color: #23436c;
  margin-bottom: 20px;
}

.pw-custom-slider-container .custom-product-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.pw-custom-slider-container .custom-product-price {
  text-align: left;
  letter-spacing: 0px;
  color: #23436c;
}

.pw-custom-slider-container .custom-add-to-cart {
  cursor: pointer;
  background: transparent;
  border: 0;
}

.pw-custom-slider-container .custom-add-to-cart svg #kosik-plny {
  opacity: 0;
  transition: opacity 0.3s ease;
}

.pw-custom-slider-container .custom-add-to-cart svg #kosik-prazdny {
  opacity: 1;
  transition: opacity 0.3s ease;
}

.pw-custom-slider-container .custom-add-to-cart:hover svg #kosik-plny {
  opacity: 1;
}

.pw-custom-slider-container .custom-add-to-cart:hover svg #kosik-prazdny {
  opacity: 0;
}

.pw-custom-slider-container button.custom-add-to-cart svg {
  max-width: 40px;
  max-height: 40px;
}

.pw-custom-slider-container .custom-product-price-availability .availability {
  text-align: left;
  font: normal normal normal 16px / 16px Poppins;
  letter-spacing: 0px;
}

@media (max-width: 991px) {
  .pw-custom-slider-container:has(.intro-slide) .slider-arrow {
    top: 75%;
  }
}

@media (max-width: 767px) {
  .type-index .pw-custom-slider-container {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
  }
}

.pw-custom-slider-container {
  position: relative;
  overflow: hidden;
}

.pw-custom-slider-container .custom-slider-wrapper {
  display: flex;
  scroll-behavior: smooth;
  overflow-x: auto;
  overflow-y: hidden !important;
  scroll-snap-type: x mandatory;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.pw-custom-slider-container .custom-slider-wrapper::-webkit-scrollbar {
  display: none;
}

.pw-custom-slider-container .custom-slide {
  flex: 0 0 auto;
  scroll-snap-align: start;
  box-sizing: border-box;
  padding: 0;
}

.pw-custom-slider-container .slider-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  background: url("/user/documents/pw/icons/sipka.svg") no-repeat center center;
  background-size: contain;
  border: none;
  width: 40px;
  height: 40px;
  cursor: pointer;
  transition: background 0.3s ease;
}

.pw-custom-slider-container .slider-arrow:hover {
  background-image: url("/user/documents/pw/icons/sipka_hover.svg?v=1");
}

.pw-custom-slider-container .left-arrow {
  left: 0;
  transform: translateY(-50%) rotate(180deg);
}

.pw-custom-slider-container .right-arrow {
  right: 0;
}

.pw-custom-slider-container .intro-slide {
  background: #242424;
  padding: 3em;
  display: grid;
  place-items: center;
}

.pw-custom-slider-container .intro-slide .heading {
  text-align: left;
  font: normal normal normal 16px/24px Poppins;
  letter-spacing: 0px;
  color: #a08353;
  display: flex;
  flex-direction: column;
  margin-bottom: 2em;
}

.pw-custom-slider-container .intro-slide .heading strong {
  font: normal normal bold 33px/36px Poppins !important;
  letter-spacing: 0px !important;
  color: #a08353 !important;
  text-transform: uppercase;
  margin-top: 10px;
}

.pw-custom-slider-container .intro-slide .text {
  text-align: left;
  font: normal normal normal 16px/22px Poppins;
  letter-spacing: 0px;
  color: white;
}

.pw-custom-slider-container .intro-slide a {
  text-align: center;
  font: normal normal normal 12px / 24px Poppins;
  letter-spacing: 0px;
  color: white;
  text-transform: uppercase;
  background: transparent;
  line-height: 8px;
  padding: 18px 30px;
  border: 1px solid white;
  margin-top: 25px;
}

.type-index .pw-custom-slider-container {
  margin-block: 6em;
}

.pw-custom-slider-container .custom-product-card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  border: 1px solid #EBEBEB;
  padding-bottom: 20px;
}

.pw-custom-slider-container .custom-product-img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.pw-custom-slider-container .custom-product-desc {
  text-align: left;
  font: normal normal normal 14px/20px Poppins;
  letter-spacing: 0px;
  color: #23436c;
  margin-bottom: 20px;
}

.pw-custom-slider-container .custom-product-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: auto;
}

.pw-custom-slider-container .custom-product-price {
  text-align: left;
  letter-spacing: 0px;
  color: #a08353;
  font-size: 20px;
  font-weight: 400;
}

.pw-custom-slider-container span.custom-product-price-standard {
  font-size: 14px;
  text-decoration: line-through;
}

.pw-custom-slider-container span.custom-product-price-save {
  padding-left: 5px;
  font-size: 14px;
}

.pw-custom-slider-container .custom-add-to-cart {
  cursor: pointer;
  background: transparent;
  border: 0;
}

.pw-custom-slider-container .custom-add-to-cart svg #kosik-plny {
  opacity: 0;
  transition: opacity 0.3s ease;
}

.pw-custom-slider-container .custom-add-to-cart svg #kosik-prazdny {
  opacity: 1;
  transition: opacity 0.3s ease;
}

.pw-custom-slider-container .custom-add-to-cart:hover svg #kosik-plny {
  opacity: 1;
}

.pw-custom-slider-container .custom-add-to-cart:hover svg #kosik-prazdny {
  opacity: 0;
}

.pw-custom-slider-container button.custom-add-to-cart svg {
  max-width: 40px;
  max-height: 40px;
}

.pw-custom-slider-container a.btn.btn-primary.btn-select-size {
  background: #ffffff;
  color: #242424;
  border: 1px solid #242424 !important;
  border: none;
  font-size: 16px;
  font-weight: 400;
}

.custom-product-price-availability {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 140px);
}

.pw-custom-slider-container .custom-product-price {
  width: 100% !important;
}

.pw-custom-slider-container a.btn.btn-primary.btn-select-size {
  width: 140px;
}

.pw-custom-slider-container .custom-product-price-availability .availability {
  text-align: left;
  font: normal normal normal 14px / 18px Poppins;
  letter-spacing: 0px;
}

@media (max-width: 991px) {
  .pw-custom-slider-container:has(.intro-slide) .slider-arrow {
    top: 75%;
  }
}

.custom-product-content {
  height: 100%;
  display: flex;
  flex-direction: column;
}

span.availability-amount {
  display: none;
}

.pw-custom-slider-container.container {
  padding: 0 !important;
}

.custom-product-card .custom-product-bottom span.quantity,
.btn.add-to-cart-button:before,
.btn.btn-cart:before,
a.btn.add-to-cart-button:before,
a.btn.btn-cart:before {
  display: none;
}

.custom-product-card .flag {
  display: none;
}

.pw-custom-slider-container a.btn.btn-primary.btn-select-size:hover {
  background-color: #a08353;
  border-color: #a08353 !important;
  color: white;
}

.custom-slide.intro-slide {
  padding-left: 3em !important;
}

.slider-dots {
  display: flex;
  justify-content: end;
  gap: 6px;
  margin-top: 20px;
}

.slider-dot {
  width: 15px;
  height: 15px;
  background: #a08353;
  border: none;
  cursor: pointer;
  transition: all 0.3s ease;
}

.slider-dot.active {
  width: 50px;
  background: #242424;
}

.carousel-dots {
  display: flex;
  justify-content: end;
  gap: 6px;
  margin-top: 20px;
  position: absolute;
  bottom: 20px;
  right: 150px;
}

.carousel-dot {
  width: 15px;
  height: 15px;
  background: #a08353;
  border: none;
  cursor: pointer;
  transition: all 0.3s ease;
}

.carousel-dot.active {
  width: 50px;
  background: #242424;
}

@media (hover:hover) {
  .pw-custom-slider-container .custom-product-card:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .16);
    transition: 0.3s;
  }
}

@media (max-width: 767px) {

  .custom-slide.intro-slide {
    padding-inline: 20px !important;
  }

  .custom-slider-wrapper {
    margin-top: 20px;
  }

  .pw-custom-slider-container .custom-product-bottom {
    display: flex;
    justify-content: space-between;
    align-items: start;
    margin-top: auto;
    flex-direction: column;
  }

  .pw-custom-slider-container a.btn.btn-primary.btn-select-size {
    padding: 14px 26px;
    line-height: 16px;
  }

  .pw-custom-slider-container .custom-product-price {
    font-size: 20px;
  }

  .pw-custom-slider-container .custom-product-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding-inline: 18px;
    border: 1px solid #EBEBEB;
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .pw-custom-slider-container .custom-product-name {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: left;
    font-size: 16px;
    letter-spacing: 0px;
    color: #a08353;
    height: 40px;
    line-height: 20px;
    font-weight: 300;
  }
}

img.custom-product-img {
  aspect-ratio: 423 / 634;
}

@media(min-width: 992px) {
  .pw-custom-slider-container .intro-slide {
    margin-right: 10px;
  }
}

@media(max-width: 1700px) {

  .pw-custom-slider-container .custom-product-bottom,
  .products-block>div .p .p-bottom>div {
    flex-wrap: wrap;
  }

  .custom-product-price-availability,
  .products-block>div .p .p-bottom>div .prices {
    width: 100%;
    margin-bottom: 15px;
  }

  .pw-custom-slider-container .custom-product-name,
  .products-block>div .p .name span {
    font-size: 20px;
    height: 42px;
  }

  .custom-slide.intro-slide {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }

  .products-block>div .p .p-in a.btn.btn-primary {
    margin-left: 0px !important;
  }

  .products-block>div .p .p-bottom>div .p-tools {
    align-items: start;
  }

  .products-block>div .p .p-bottom>div .p-tools .btn,
  .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart {
    margin-left: 0;
  }
}

@media(max-width:1439px) and (min-width: 768px) {
  .products-block>div {
    padding: 5px;
  }

  .products-block>div .p .p-in a.btn.btn-primary,
  .pw-custom-slider-container a.btn.btn-primary.btn-select-size {
    padding: 6px 12px !important;
  }

  .add-to-cart-button,
  .cart-related-button .btn.btn-sm,
  .surcharge-list select {
    line-height: 42px;
  }

  .variant-list select {
    line-height: 52px;
  }

  .add-to-cart-button,
  .cart-related-button .btn.btn-sm,
  .surcharge-list select {
    height: 42px;
  }

  .variant-list select {
    height: 52px;
  }

  .type-product .add-to-cart-button {
    height: 52px !important;
  }
}

@media(max-width: 1199px) {
  .type-index .pw-custom-slider-container {
    margin-block: 5em;
  }
}

@media(max-width: 767px) {

  .pw-custom-slider-container .custom-slide,
  .pw-custom-slider-container .custom-product-card {
    margin-block: 0px !important;
  }

  .pw-custom-slider-container .custom-slider-wrapper .custom-slide {
    padding-left: 0px !important;
  }
}

@media(max-width: 549px) {

  .pw-custom-slider-container .custom-product-bottom,
  .pw-custom-slider-container .custom-product-name {
    padding-left: 0px;
    padding-right: 0px;
  }

  .pw-custom-slider-container .custom-product-name {
    font-size: 24px;
    line-height: 26px;
    height: 52px;
  }
}

@media(max-width: 479px) {
  .pw-custom-slider-container .intro-slide .heading strong {
    font: normal normal bold 28px / 34px Poppins !important;
    margin-top: 15px !important;
  }
}

@media(max-width: 479px) and (min-width: 375px) {
  .type-index .pw-custom-slider-container {
    margin-block: 40px !important;
  }
}

.pw-custom-slider-container .custom-product-card .flags.flags-default {
  left: 0 !important;
}

@media(max-width: 374px) {
  .pw-custom-slider-container .custom-slide.intro-slide {
    padding-left: 25px !important;
    padding-right: 25px !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }

  .pw-custom-slider-container .intro-slide .heading {
    margin-bottom: 20px;
  }

  .pw-custom-slider-container .intro-slide .text {
    font: normal normal normal 14px / 20px Poppins;
  }

  .pw-custom-slider-container .intro-slide .text p {
    margin-bottom: 0px !important;
  }

  .pw-custom-slider-container .custom-product-name {
    font-size: 22px;
    line-height: 24px;
    height: 48px;
  }
}